# Uses of Class
com.sun.grid.jsv.TaskSpecifier

Packages that use TaskSpecifier
Package
Description
com.sun.grid.jsv

## Uses of TaskSpecifier in com.sun.grid.jsv

Methods in com.sun.grid.jsv that return TaskSpecifier
Modifier and Type
Method
Description
`TaskSpecifier`
TaskSpecifier.`clone()`
`TaskSpecifier`
JobDescription.`getTaskSpecifier()`
Get the object that represents the array task specifier.
Methods in com.sun.grid.jsv with parameters of type TaskSpecifier
Modifier and Type
Method
Description
`void`
JobDescription.`setTaskSpecifier(TaskSpecifier taskSpecifier)`
Set the TaskSpecifier object that defines the job's array task settings.